<?php
include(dirname(__FILE__) . '/../header.php');
?>
<image src="<?php echo site_url('images/step2.png') ?>">
<h2>お見積もり</h2>
<?php
include_once('resinfo.php');
?>

<?php
$system = $this->phpsession->get('system');
if ($isloggedin == false)
{
    // 非ログイン時
    if (isset($system['ssl']) && $system['ssl'] == 'true')
    {
        echo '<a href="' . site_url('res/login/' . $hotelid, true) . '">ログイン</a>' . "&nbsp;/&nbsp";
        echo '<a href="' . site_url('res/userinp/' . $hotelid, true) . '">未登録で予約する</a>' . "&nbsp;/&nbsp";
    }
    else
    {
        echo '<a href="' . site_url('res/login/' . $hotelid) . '">ログイン</a>' . "&nbsp;/&nbsp";
        echo '<a href="' . site_url('res/userinp/' . $hotelid) . '">未登録で予約する</a>' . "&nbsp;/&nbsp";
    }
}
else
{
    // ユーザログイン時
    if (isset($system['ssl']) && $system['ssl'] == 'true')
    {
        echo '<a href="' . site_url('res/userinp/' . $hotelid, true) . '">お客様情報入力へ進む</a>' . "<br />";
    }
    else
    {
        echo '<a href="' . site_url('res/userinp/' . $hotelid) . '">お客様情報入力へ進む</a>' . "<br />";
    }
}
?>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
